curl --request POST \
--url https://{tenant}.ekso.app/api/item \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"containerId": "<string>",
"processId": "<string>",
"sequence": 123,
"boardId": "<string>",
"cycleId": "<string>",
"resourceType": 123,
"resourceId": "<string>",
"dateOpened": "2023-11-07T05:31:56Z",
"dateWorking": "2023-11-07T05:31:56Z",
"dateClosed": "2023-11-07T05:31:56Z",
"time": [
{
"id": "<string>",
"dated": "2023-11-07T05:31:56Z",
"userId": "<string>",
"timeTypeId": "<string>",
"timeLogged": "<string>",
"comment": "<string>",
"status": 123
}
],
"field": [
{
"fieldId": "<string>",
"data": "<string>"
}
],
"meta": [
{
"key": "<string>",
"value": "<string>"
}
],
"clockStart": "2023-11-07T05:31:56Z",
"clockFinish": "2023-11-07T05:31:56Z",
"clockDelta": 123,
"clockHours": 123,
"clockStatus": 123,
"dependencyKey": "<string>",
"dependencyIndent": 123,
"dependencyChild": 123,
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'curl --request POST \
--url https://{tenant}.ekso.app/api/item \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"containerId": "<string>",
"processId": "<string>",
"sequence": 123,
"boardId": "<string>",
"cycleId": "<string>",
"resourceType": 123,
"resourceId": "<string>",
"dateOpened": "2023-11-07T05:31:56Z",
"dateWorking": "2023-11-07T05:31:56Z",
"dateClosed": "2023-11-07T05:31:56Z",
"time": [
{
"id": "<string>",
"dated": "2023-11-07T05:31:56Z",
"userId": "<string>",
"timeTypeId": "<string>",
"timeLogged": "<string>",
"comment": "<string>",
"status": 123
}
],
"field": [
{
"fieldId": "<string>",
"data": "<string>"
}
],
"meta": [
{
"key": "<string>",
"value": "<string>"
}
],
"clockStart": "2023-11-07T05:31:56Z",
"clockFinish": "2023-11-07T05:31:56Z",
"clockDelta": 123,
"clockHours": 123,
"clockStatus": 123,
"dependencyKey": "<string>",
"dependencyIndent": 123,
"dependencyChild": 123,
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The item to create, including container and process assignment.
Show child attributes
Show child attributes
Show child attributes
The created item.